/* $XConsortium: README /main/2 1996/07/15 14:23:56 drk $ */
TestName: Rscrolltitle

Description: This program tests the functionality of dtterm with  
             following resource options set

             "scrollBar True title TITLE1",
             "scrollBar False title title2",
             "scrollBar on title TITLE3",
             "scrollBar off title title4"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


